.Text_Simple
{
	font-family: open-sans-n3, sans-serif;
}

.Slideshow_Caption,.Menu,.Subtitle,.Title_Tabbed_Panel
{
	font-family: open-sans-n4, sans-serif;
}

.Title,.Menu_Button
{
	font-family: museo-sans-n3, sans-serif;
}

#u1092-5
{
	font-family: open-sans-n3, sans-serif;
}

#u1092
{
	font-family: open-sans-n4, sans-serif;
}

#u6478-4
{
	font-family: open-sans-n6, sans-serif;
}

#u6481-4
{
	font-family: open-sans-n6, sans-serif;
}

#u6710-4,#u6725-4
{
	font-family: open-sans-n4, sans-serif;
}

